These docs are for v2.3. Click to read the latest docs for v3.0.

Gets all communications

Sample Request:

GET /api/v2.0/crms/communications

MAX PER PAGE LIMIT: 500

Sample Response:
{
"page": 1,
"total": 4,
"limit": 25,
"totalEntries": 79,
"data": [
{
"id": "eb7f1dbe-9d49-4ce0-ab85-fe2ae511590f",
"person": "Joe Smith",
"summary": "Joe would like to speak to a manager about his options on appeal",
"description": "He recently spoke to Fred asking for help with adaptations and was declined under the policy.",
"communicationSource": "Call",
"communicationReason": "Initial service request",
"communicationType": "1",
"loggerId": "eb7f1dbe-9d49-4ce0-ab85-fe2ae511590f",
"isPrivate": false
}
]
}

Communication Types

0 = Incoming
1 = Outgoing

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
int32
Defaults to 25

The max number of items to return. Defaults to 50

int32
Defaults to 1

The current page number requested. Defaults to 1.

Responses
200

On Success with the requested collection of paginated ids

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json